### Property

# RB LibraryBrowser:input-model

#### Declaration

    property input-model: RB.RhythmDBQueryModel [ read ]

#### Description [src]

This `RhythmDBQueryModel` defines the set of entries that the browser filters. This property is not writeable. To set a new input query model, use

# rb_library_browser_set_model.

Type:`RhythmDBQueryModel`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no